Package org.eclipse.m2m.atl.adt.ui.preferences

# Class AtlPreferenceStore.Descriptor

java.lang.Object
org.eclipse.m2m.atl.adt.ui.preferences.AtlPreferenceStore.Descriptor

Enclosing class:
  AtlPreferenceStore

public static final class AtlPreferenceStore.Descriptor extends Object
This is a simple generic class.

## Constructor Summary

Constructors
Constructor
Description
`Descriptor()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Descriptor

public Descriptor()